Subject: Re: [bug] stuck localhost TCP connections, v2.6.26-rc3+

From: Ingo Molnar <[email-masked]>
Date: Sat, 31 May 2008 14:54:28 +0200

* Ilpo Järvinen <[email-masked]> wrote:

> > Btw, does your distcc perhaps happen enable TCP_DEFER_ACCEPT (there 
> > were some post 2.6.25 changes into it)?
> 
> Hmm, if so, please try this revert below (I hope I got everything that 
> is related there, gitk is currently broken for me so that viewing many 
> commits quickly is a pain, so I might have accidently missed 
> something)...

what is the easiest way to figure out whether my version of distcc 
enables TCP_DEFER_ACCEPT?

	Ingo